<!DOCTYPE html>
<html lang="en">
    <!--<![endif]-->
    <head>
        <!--- basic page needs
            ================================================== -->
        <meta charset="utf-8">
        <title>Welcome | Litwit</title>
        <meta name="description" content="">
        <meta name="author" content="">
        <!-- mobile specific metas
            ================================================== -->
        
        <!-- CSS
            ================================================== -->
        <link rel="stylesheet" href="/static/css/comming.css">
        <link rel="stylesheet" href="/static/css/comming1.css">
        <link rel="stylesheet" href="/static/css/vendor.css">
        <!-- script
            ================================================== -->
        <script src="/static/js/modernizr.js"></script>
        <!-- favicons
            ================================================== -->
        
    </head>
    <body id="top">
        <!-- header 
            ================================================== -->
        <header>
            <div class="row">
                <!-- <div class="logo2">
                    <a href="www.dtu.ac.in">DTU</a>
                </div> -->
                <div class="logo">
                    <a href="/"></a>
                </div>
                <div class="social-links">
                    <ul>
                        <li><a href="https://www.facebook.com/YuvaanDTU/"><i class="fa fa-facebook"></i></a></li>
                    </ul>
                </div>
            </div>
        </header>
        <!-- /header -->   
        <!-- home
            ================================================== -->
        <section id="home" class="home-particles">
            <div class="shadow-overlay"></div>
            <div class="content-wrap-table">
            <div class="main-content-tablecell">
                <div class="row">
                    <div class="col-twelve">
                        <!-- <div id="counter">
                            <div class="half">
                                <span>inf <sup>days</sup></span> 
                                <span>inf <sup>hours</sup></span>
                            </div>
                            <div class="half">
                                <span>inf <sup>mins</sup></span>
                                <span>inf <sup>secs</sup></span>
                            </div>
                        </div> -->
                        <div class="bottom-text">
                            <h1 style="display: block">We go live on 21st January 2017 , 12 noon</h1>
                            <h1 style="display: block">Till then remember the name <a href="/">litwit.in</a></h1>
                        </div>
                    </div>
                    <!-- /twelve --> 
                    <!-- /row -->  
                </div>
                <!-- /main-content --> 
            </div>
            <!-- <div style="float: bottom">
                <div class="footer-bottom">
                    <div class="copyright">
                        <span>© Copyright Khronos 2016.</span> 
                        <span>Design by <a href="http://www.styleshout.com/">styleshout</a></span>  
                    </div>
                </div>
            </div> -->
            <!-- /content-wrap -->
        </section>
        <div>
            
        </div>
        <div id="preloader">
            <div id="loader"></div>
        </div>
        <!-- Java Script
            ================================================== --> 
        <script src="/static/js/jquery-1.10.2.min.js"></script>
        <script src="/static/js/plugins.js"></script>
        <script src="/static/js/comming.js"></script>
    </body>
</html>
